apiVersion: forklift.konveyor.io/v1beta1
kind: StorageMap
metadata:
  creationTimestamp: "2025-08-25T12:56:11Z"
  generation: 1
  name: migrate-mtv-2490-01-yd7a9
  namespace: openshift-mtv
  ownerReferences:
  - apiVersion: forklift.konveyor.io/v1beta1
    blockOwnerDeletion: false
    kind: Plan
    name: migrate-mtv-2490-01
    uid: 20192b23-241f-4011-b721-cc65717044cc
  resourceVersion: "346338693"
  uid: 24a13008-b881-4b75-a1e3-b2c217cb24c1
spec:
  map:
  - destination:
      storageClass: lvms-vg1
    source:
      name: lvms-vg1
  provider:
    destination:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: host
      namespace: openshift-mtv
      uid: 3af96e0d-8521-4f75-8cbc-8d69eeaef870
    source:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: host
      namespace: openshift-mtv
      uid: 3af96e0d-8521-4f75-8cbc-8d69eeaef870
status:
  conditions:
  - category: Required
    lastTransitionTime: "2025-08-25T12:56:11Z"
    message: The storage map is ready.
    status: "True"
    type: Ready
  observedGeneration: 1
  references:
  - id: 027141a2-9e68-4208-957a-1a82e6b35c17
    name: lvms-vg1
